# $window.caption

Returns the caption of a window

Usage

    $window.caption
    $window.caption(<window_id>)

Description
Returns the caption of the window with <window_id>. The form with no parameters returns the caption of the current window. If the window with the specified id does not exist, an empty string is returned.
Syntax Specification

    $window.caption
    $window.caption(<window_id>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012